biggora biggora

caminte

14 3 0

Cross-db ORM for NodeJS

Dependencies

Package Locked Requirement Latest Status Changelog
Npms node-uuid >= 1.3.3 1.4.2

node-uuid

Rigorous implementation of RFC4122 (v1 and v4) UUIDs.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms coffee-script >= 1.2.0 1.9.1

coffee-script

Unfancy JavaScript

This dependency is up-to-date. Congrats and keep going!

Npms cradle >= 0.6.3 0.6.9

cradle

the high-level, caching, CouchDB library

This dependency is up-to-date. Congrats and keep going!

Npms felix-couchdb >= 1.0.3 1.0.7

felix-couchdb

A CouchDB module following node.js idioms, created by Felix Geisendörfer <felix@debuggable.com> and fixed a little by me

This dependency is up-to-date. Congrats and keep going!

Npms generic-pool >= 2.0.4 2.1.1

generic-pool

Generic resource pooling for Node.JS

This dependency is up-to-date. Congrats and keep going!

Npms hiredis * 0.2.0

hiredis

Wrapper for reply processing code in hiredis

This dependency is up-to-date. Congrats and keep going!

Npms mongodb 1.x 2.0.16

mongodb

A node.js driver for MongoDB

This dependency is not matching latest version. Please consider upgrading.

Npms mongoose 3.x 3.9.7

mongoose

Mongoose MongoDB ODM

This dependency is up-to-date. Congrats and keep going!

Npms mysql 2.x 2.5.4

mysql

A node.js driver for mysql. It is written in JavaScript, does not require compiling, and is 100% MIT licensed.

This dependency is up-to-date. Congrats and keep going!

Npms neo4j >= 0.2.5 1.1.1

neo4j

Neo4j driver (REST API client) for Node.js

This dependency is up-to-date. Congrats and keep going!

Npms nodeunit >= 0.6.4 0.9.0

nodeunit

Easy unit testing for node.js and the browser.

This dependency is up-to-date. Congrats and keep going!

Npms pg >= 0.7.2 4.2.0

pg

PostgreSQL client - pure javascript & libpq with the same API

This dependency is up-to-date. Congrats and keep going!

Npms redis >= 0.7.2 0.12.1

redis

Redis client library

This dependency is up-to-date. Congrats and keep going!

Npms rethinkdb 1.12.x 1.16.1

rethinkdb

This package provides the JavaScript driver library for the RethinkDB database server for use either from node or your web-browser.

This dependency is not matching latest version. Please consider upgrading.

Npms riak-js >= 0.4.1 0.10.2

riak-js

Node.js client for Riak

This dependency is up-to-date. Congrats and keep going!

Npms semicov * 0.1.1-2

semicov

Test coverage tool. It generates html [report like that](http://1602.ws/railwayjs/test-coverage)

This dependency is up-to-date. Congrats and keep going!

Npms sqlite3 2.x 3.0.5

sqlite3

Asynchronous, non-blocking SQLite3 bindings

This dependency is not matching latest version. Please consider upgrading.